=== debian/control ===
Source: ruby-rspec-expectations
Section: ruby
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Nussbaum <lucas@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.1), ruby-rspec-mocks, ruby-diff-lcs, ruby-rspec-core
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-rspec-expectations.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-rspec-expectations.git;a=summary
Homepage: http://github.com/rspec/rspec-expectations
XS-Ruby-Versions: all

Package: ruby-rspec-expectations
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby1.8 | ruby-interpreter, ruby-diff-lcs
Suggests: ruby-rspec
Description: Behaviour Driven Development framework for Ruby - expectations
 RSpec is a Behaviour Driven Development framework for Ruby. It
 provides a framework for writing and executing examples of how your
 Ruby application should behave.
 .
 This package provides the handling of expectations (should/should_not and
 matchers).
