## ruby-rspec-expectations 2.8.0

=== debian/changelog ===
ruby-rspec-expectations (2.8.0-1) unstable; urgency=low

  [ Cédric Boutillier ]
  * New upstream version
  * Add myself to Uploaders:
  * Update license name, copyright holders, DEP-5 format in copyright file
  * add deactivate_random_order_from_spec_helper.patch
    - deactivate temporarily the order option in spec_helper.rb, to run the
      specs with older ruby-spec-core.

  [ Dmitry Borodaenko ]
  * Bump Standards-Version to 3.9.3. No changes needed.

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Tue, 13 Mar 2012 22:07:12 +0300
