=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: ruby-rspec-expectations
 Section: ruby
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Lucas Nussbaum <lucas@debian.org>
+Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Uploaders: Lucas Nussbaum <lucas@debian.org>, Cédric Boutillier <cedric.boutillier@gmail.com>
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.1), ruby-rspec-mocks, ruby-diff-lcs, ruby-rspec-core
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-rspec-expectations.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-rspec-expectations.git;a=summary
 Homepage: http://github.com/rspec/rspec-expectations
