## ruby-rspec-expectations 2.10.0

=== debian/changelog ===
ruby-rspec-expectations (2.10.0-2) unstable; urgency=low

  * Team upload.
  * Bump build dependency on gem2deb to >= 0.3.0~.

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Sat, 30 Jun 2012 15:28:02 +0200

ruby-rspec-expectations (2.10.0-1) unstable; urgency=low

  * New upstream version
  * Remove deactivate_random_order_from_spec_helper.patch (not needed anymore)
  * Add apply_upstream_fix_to_failing_test_with_ruby18.patch to fix a failing
    test with Ruby1.8
  * Use rake to run the tests

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Mon, 07 May 2012 15:04:06 +0200
