## ruby-rspec-expectations 2.13.0

=== debian/changelog ===
ruby-rspec-expectations (2.13.0-3) unstable; urgency=low

  * Replace ruby1.8 by ruby in Depends field.

 -- Cédric Boutillier <boutil@debian.org>  Thu, 20 Jun 2013 15:32:46 +0200

ruby-rspec-expectations (2.13.0-2) unstable; urgency=low

  * Upload to unstable.
  * Update my email address in debian/control and debian/copyright.

 -- Cédric Boutillier <boutil@debian.org>  Mon, 06 May 2013 22:01:04 +0200

ruby-rspec-expectations (2.13.0-1) experimental; urgency=low

  * Team upload.
  * New upstream version.
  * Drop patches included upstream.
  * Update Build-Depends.
  * Ship upstream changelog.
  * Remove obsolete DM-Upload-Allowed in debian/control.
  * Switch to https for the homepage.
  * Bump Standards-Version to 3.9.4, no changes required.
  * Ship "features" as documentation.
  * Update Vcs-* to use anonscm.d.o.

 -- Jérémy Bobbio <lunar@debian.org>  Wed, 27 Mar 2013 17:22:34 +0100
