=== debian/control ===
Source: ruby-rspec-expectations
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Nussbaum <lucas@debian.org>, Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-rspec-mocks (>= 2.13~), ruby-rspec-core (>= 2.13~), ruby-diff-lcs, rake
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-rspec-expectations.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-rspec-expectations.git
Homepage: https://github.com/rspec/rspec-expectations
XS-Ruby-Versions: all

Package: ruby-rspec-expectations
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-diff-lcs
Suggests: ruby-rspec
Description: Behaviour Driven Development framework for Ruby - expectations
 RSpec is a Behaviour Driven Development framework for Ruby. It
 provides a framework for writing and executing examples of how your
 Ruby application should behave.
 .
 This package provides the handling of expectations (should/should_not and
 matchers).
