## ruby-rspec-expectations 2.14.2

=== debian/changelog ===
ruby-rspec-expectations (2.14.2-1) unstable; urgency=low

  * Imported Upstream version 2.14.2
  * force external encoding in specs with Ruby >= 1.9
  * bump rspec-* version in dependencies

 -- Cédric Boutillier <boutil@debian.org>  Thu, 15 Aug 2013 19:29:04 +0200
